* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  position: relative;
  width: 1280px;
  height: 1626px;
  margin: auto;
  background-color: #fff;
  color: #373737;
  font-family: "Monserrat", sans-serif;
}
header {
  width: 1280px;
  height: 78px;
  top: 0px;
  bottom: 1548px;
  left: 0px;
}
#nav li {
  display: inline-block;
}
.home {
  position: absolute;
  width: 68px;
  height: 27px;
  left: 0px;
  top: -6px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  display: flex;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
}
.photoapp {
  position: absolute;
  width: 131px;
  height: 27px;
  left: 140px;
  top: -6px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  display: flex;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
}
.design {
  position: absolute;
  width: 87px;
  height: 27px;
  left: 343px;
  top: -6px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  display: flex;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
}
.download {
  position: absolute;
  width: 140px;
  height: 27px;
  left: 480px;
  top: -6px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  display: flex;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
}
#nav li a:link,
#nav li a:visited {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  text-decoration: none;
  display: flex;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
}
nav {
  background: #fff;
  height: 78px;
  padding-left: 330px;
  padding-top: 31.5px;
  padding-right: 330px;
  padding-bottom: 25.5px;
}
main {
  position: absolute;
  width: 1280px;
  height: 1440px;
  bottom: 105px;
}
.content {
  position: absolute;
  width: 1280px;
  height: 650px;
  left: 0px;
  top: 789px;
  background: rgba(0, 0, 0, 0.0001);
}
.image {
  position: absolute;
  width: 1280px;
  height: 789px;
  left: 0px;
}
#title {
  position: absolute;
  width: 774px;
  height: 29px;
  left: 253px;
  top: 48px;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  display: flex;
  align-items: flex-end;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  color: #373737;
}
#text1 {
  position: absolute;
  width: 1145px;
  height: 132px;
  left: 67.5px;
  top: 115px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
}
#text2 {
  position: absolute;
  width: 1145px;
  height: 216px;
  left: 67.5px;
  top: 275px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
}
.getstarted {
  position: absolute;
  width: 105px;
  height: 16px;
  left: 587px;
  top: 575px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  display: flex;
  align-items: center;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  color: #ffffff;
}
footer {
  position: absolute;
  visibility: hidden;
  width: 382px;
  height: 16px;
  left: 0.5px;
  top: -41px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 21px;
  display: flex;
  align-items: flex-end;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #373737;
}
.footertext {
  position: absolute;
  width: 462px;
  height: 39px;
  left: 608px;
  top: 0px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  display: flex;
  align-items: center;
  letter-spacing: 2.4px;
  color: #373737;
}
